<!DOCTYPE html>

<html xmlns:th="http://www.thymeleaf.org">

  <head>
    <title>Good Thymes Virtual Grocery</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <link rel="stylesheet" type="text/css" media="all" href="../static/css/gtvg.css" th:href="@{/css/gtvg.css}" />
  </head>

  <body>

    <div>
      <img src="../static/images/gtvglogo.png" alt="GTVG logo" title="GTVG logo"
           th:src="@{/images/gtvglogo.png}" th:alt-title="#{logo}" />
    </div>
  
    <p th:utext="#{home.welcome(${session.user.name})}">Welcome to our grocery store, Sebastian!</p>
    <p>
      Today is: <span th:with="df=#{date.format}" th:text="${#calendars.format(session.today,df)}">13 February 2011</span>
    </p>
    <p>Please select an option</p>
    <ol>
      <li><a href="product/list.html" th:href="@{/product/list}">Product List</a></li>
      <li><a href="order/list.html" th:href="@{/order/list}">Order List</a></li>
      <li><a href="subscribe.html" th:href="@{/subscribe}">Subscribe to our Newsletter</a></li>
      <li><a href="userprofile.html" th:href="@{/userprofile}">See User Profile</a></li>
    </ol>
      
    <p>Now you are looking at a <span th:text="'working web application'">template file</span>.</p>
  
<!--    <div th:insert="~{footer::copy}">&copy; 2011 The Static Templates</div>-->
    <div th:insert="~{footer::copy}">&copy; 2011 The Static Templates</div>
  </body>
  
</html>

